> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List organizations

> Lists all organizations that an account belongs to, based on authorization. This request doesn't need any specific scope.



## OpenAPI

````yaml /api/global-accounts/openapi.json get /organizations
openapi: 3.0.0
info:
  title: Global Accounts API
  description: >-
    API used to manage Organizations and Accounts for multiple products. Also
    responsible for authorization and authentication processes.
  version: 2.0.0
servers:
  - url: https://accounts.livechat.com/v2
    description: Main production server URL
security: []
paths:
  /organizations:
    get:
      tags:
        - Organizations
      summary: List organizations
      description: >-
        Lists all organizations that an account belongs to, based on
        authorization. This request doesn't need any specific scope.
      responses:
        '200':
          description: 'OK: Returns organizations.'
          content:
            application/json:
              schema:
                type: array
                items:
                  description: >-
                    Organization groups accounts into a single unit. Each
                    organization must contain at least one account and one
                    owner. An account can be assigned to many organizations at
                    once. The default organization is the first assigned to a
                    given account.
                  type: object
                  properties:
                    organization_id:
                      type: string
                      format: uuid
                      default: my
                      readOnly: true
                      description: Unique organization identifier.
                    name:
                      type: string
                      description: The organization name.
                      exclusiveMaximum: false
                      maxLength: 127
                    invitation_mode:
                      type: string
                      description: >-
                        Controls invitation permissions for the organization.
                        Determines whether all paid roles or only privileged
                        roles can send product invitations.
                      enum:
                        - lax
                        - strict
                      default: lax
                    domain_whitelist:
                      type: boolean
                      description: 'If `true`: email address domain whitelisting is enabled.'
                      default: false
                    products:
                      type: array
                      description: Installed products in the organization.
                      readOnly: true
                      items:
                        type: object
                        properties:
                          product:
                            type: string
                            description: The default product for the account.
                            enum:
                              - LiveChat
                              - Accounts
                              - ChatBot
                              - HelpDesk
                              - OpenWidget
                          created_at:
                            readOnly: true
                            type: string
                            format: date-time
                            description: Creation date of the resource.
                    updated_at:
                      readOnly: true
                      type: string
                      format: date-time
                      description: Date of the most recent modification to the resource.
                    created_at:
                      readOnly: true
                      type: string
                      format: date-time
                      description: Creation date of the resource.
              example:
                - organization_id: b2185556-634c-4ecf-b4c9-bcf8b65bc853
                  name: Text
                  invitation_mode: lax
                  domain_whitelist: false
                  products:
                    - product: LiveChat
                      created_at: '2026-06-03T10:53:04.000Z'
                  updated_at: '2026-06-03T10:53:04.000Z'
                  created_at: '2026-06-03T10:53:04.000Z'
        '401':
          description: Unauthorized, missing, or invalid authorization.
          content:
            application/json:
              schema:
                allOf:
                  - description: The default error object.
                    type: object
                    properties:
                      error:
                        description: The error code.
                        type: string
                        enum:
                          - bad_request
                          - invalid_request
                          - unauthorized_client
                          - unauthorized
                          - access_denied
                          - unsupported_response_type
                          - invalid_scope
                          - server_error
                          - temporarily_unavailable
                          - unsupported_grant_type
                          - invalid_grant
                          - invalid_client
                          - conflict
                          - resource_not_found
                          - join_link_expired
                          - traffic_blocked
                          - not_implemented
                      error_description:
                        type: string
                      sub_error:
                        description: The error subcode.
                        type: string
                        nullable: true
                      request_id:
                        description: Unique request identifier.
                        type: string
                        format: uuid
                  - type: object
                    properties:
                      error:
                        type: string
                      error_description:
                        type: string
              example:
                error: unauthorized
                error_description: The account is not authorized.
                request_id: 5903c51b-89f0-41a9-a25d-4f39af100353
        '500':
          description: Server Error.
          content:
            application/json:
              schema:
                allOf:
                  - description: The default error object.
                    type: object
                    properties:
                      error:
                        description: The error code.
                        type: string
                        enum:
                          - bad_request
                          - invalid_request
                          - unauthorized_client
                          - unauthorized
                          - access_denied
                          - unsupported_response_type
                          - invalid_scope
                          - server_error
                          - temporarily_unavailable
                          - unsupported_grant_type
                          - invalid_grant
                          - invalid_client
                          - conflict
                          - resource_not_found
                          - join_link_expired
                          - traffic_blocked
                          - not_implemented
                      error_description:
                        type: string
                      sub_error:
                        description: The error subcode.
                        type: string
                        nullable: true
                      request_id:
                        description: Unique request identifier.
                        type: string
                        format: uuid
                  - type: object
                    properties:
                      error:
                        type: string
                      error_description:
                        type: string
              example:
                error: server_error
                error_description: >-
                  The server encountered an unexpected condition that prevented
                  it from fulfilling the request.
                request_id: 5903c51b-89f0-41a9-a25d-4f39af100353
      security:
        - PersonalAccessToken: []
        - OAuth2BearerToken: []
components:
  securitySchemes:
    PersonalAccessToken:
      description: >-
        Use your `account ID` as the username and your personal access token
        (PAT) as the password, or pass a Base64-encoded value directly in the
        Authorization header. For more information, see the <a
        href="/authentication/personal-access-tokens">personal access tokens
        guide</a>.
      type: http
      scheme: basic
    OAuth2BearerToken:
      description: >-
        This API uses OAuth2 with the implicit grant flow. <a
        href="/authentication/oauth-authorization#implicit-grant">Learn about
        the implicit grant flow.</a>
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://accounts.livechat.com
          scopes: {}
        authorizationCode:
          authorizationUrl: https://accounts.livechat.com
          tokenUrl: https://accounts.livechat.com/token
          scopes: {}

````